@charset "UTF-8";

/* menu */
#info > a {
	padding: 5px 0;
}

/* character */
span.nml,
span.sky {
	font-size: 12px;
	margin-right: 4px;
}
span.nml {
	color: #c07038;
}
span.sky {
	color: #98b0c0;
}

/* capture */
div.sky {
	background-color: #ccf5fc;
}
div.sky::before {
	background-color: #4cdcf4;
}

/* other */
table.shop td.num {
	width: 44px;
}
table.shop td.trade {
	font-size: 12px;
	width: 120px;
}
table.quest {
	margin-top: 20px;
}
table.quest td {
	width: 30px;
}

